body{
	background-color: #232323;
	margin: 0px;
	font-family:  "Century Gothic";
}
.square{
    width: 30%;
    padding-bottom: 30%;
    background: purple;
    display: inline-block;
    margin: 1.66%;
    border-radius: 10%;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
}
#container{
	max-width: 600px;
	margin: 20px auto;
}
h1{
	color: white;
	background-color: steelblue;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.2;
	margin: 0px;
	padding: 10px 0px;
	font-weight: normal;
}

#stripe{
	background-color: white;
	text-align: center;
	color: black;
	height: 30px;
}
.selected{
		background-color: steelblue;
	color: white;
}
#selectedColor{
	font-size: 200%;
}
button{
	border: none;
	background:none;
	height: 100%;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	color: steelblue;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	outline: none;
}
#displayresult{
	display: inline-block;
	width: 20%;
}
button:hover{
	background-color: steelblue;
	color: white;
}